<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.platform.identifiers.highlighting.shared.IdentifierHighlightingRemoteApi.HighlightInfoTypeModel com.intellij.platform.identifiers.highlighting.shared.IdentifierHighlightingRemoteApi.HighlightInfoTypeModel copy(java.lang.String, java.lang.String, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.identifiers.highlighting.shared.IdentifierHighlightingRemoteApi">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.identifiers.highlighting.shared.IdentifierHighlightingRemoteApi.HighlightInfoTypeModel com.intellij.platform.identifiers.highlighting.shared.IdentifierHighlightingRemoteApi.HighlightInfoTypeModel copy(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.identifiers.highlighting.shared.IdentifierHighlightingRemoteApiClientStub">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.identifiers.highlighting.shared.IdentifierHighlightingRemoteApi.HighlightInfoTypeModel HighlightInfoTypeModel(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.identifiers.highlighting.shared.IdentifierHighlightingRemoteApi.HighlightInfoTypeModel boolean component3()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.identifiers.highlighting.shared.IdentifierHighlightingRemoteApi.HighlightInfoTypeModel HighlightInfoTypeModel(java.lang.String, java.lang.String, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.identifiers.highlighting.shared.IdentifierHighlightingRemoteApi.HighlightInfoTypeModel boolean getNeedsUpdateOnTyping()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
</root>
